package com.bassbooster.soundeffects.equalizer.utils;

import android.graphics.Bitmap;

public class AppInfo {
    private String packageName;
    private String appName;
    private Bitmap icon;
    private String startActivityName;

    AppInfo(String appName, String startActivityName, Bitmap icon){
        this.appName = appName;
        this.icon = icon;
        this.startActivityName = startActivityName;
    }
    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public Bitmap getIcon() {
        return icon;
    }

    public void setIcon(Bitmap icon) {
        this.icon = icon;
    }

    public String getStartActivityName() {
        return startActivityName;
    }

    public void setStartActivityName(String startActivityName) {
        this.startActivityName = startActivityName;
    }
}
